<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editConfiguration">
        <source>Teams server configuration</source>
        <target state="translated">Configuration du serveur Teams</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="clientId">
        <source>ClientId</source>
        <target state="translated">ID d'application (client)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="secret">
        <source>Secret</source>
        <target state="translated">Secret</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tenant">
        <source>Tenant</source>
        <target state="translated">ID de l'annuaire (locataire)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtnConfirm">
        <source>Do you want to delete Teams server configuration?</source>
        <target state="translated">Voulez-vous supprimer la configuration du serveur Teams?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtn">
        <source>Delete Teams configuration</source>
        <target state="translated">Supprimer la configuration Teams</target>
      </trans-unit>
    </body>
  </file>
</xliff>
